package com.bcxin.ars.model.task;

import java.util.Date;

/**
 * 保安人员与应急小队关系
 * Created by Darren on 2017/3/28.
 */
public class TeamPerson {
    /***
     * 主键
     */
    private Long id;
    /**
     * 分配时间
     */
    private Date createTime;
    /**
     * 修改时间
     */
    private Date updateTime;
    /***
     * 是否负责人
     */
    private boolean inCharge;
    /**
     * 应急小队主键
     */
    private Long urgentteamId;

    /**
     * 保安人员主键
     */
    private Long personId;

    /***
     * 公司主键
     */
    private Long companyId;

    public Long getCompanyId() {
        return companyId;
    }

    public void setCompanyId(Long companyId) {
        this.companyId = companyId;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

    public boolean isInCharge() {
        return inCharge;
    }

    public void setInCharge(boolean inCharge) {
        this.inCharge = inCharge;
    }

    public Long getUrgentteamId() {
        return urgentteamId;
    }

    public void setUrgentteamId(Long urgentteamId) {
        this.urgentteamId = urgentteamId;
    }

    public Long getPersonId() {
        return personId;
    }

    public void setPersonId(Long personId) {
        this.personId = personId;
    }
}
